<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザ情報詳細参照</title>
<link rel="stylesheet"
 href ="style１.css">
</head>
<body>
	<p align="right">
		<font color="white">
			ユーザ名さん
		</font>

			<a href="New_Legister.html" class="stretched-link">
				<font color="red">
				ログアウト
				</font>
			</a>
	</p>

	<h1>
		ユーザ情報詳細参照
	</h1>

	<div class='row'>
		<label for="Inputform">ログインID</label>
			<span></span>
		<%=id%>
	</div>

	<br>

	<div class='row'>
		<label for="Inputform">ユーザ名</label>
			<span></span>
	<% = name%>
	</div>

	<br>

	<div class='row'>
		<label for="Inputform">生年月日</label>
			<span></span>
		<% = birth_date%>
	</div>

	<br>

	<div class='row'>
		<label for="Inputform">登録日時</label>
			<span></span>
		<% =create_date%>
	</div>

	<br>

	<div class='row'>
		<label for="Inputform">更新日時</label>
			<span></span>
		<% =update_date%>
	</div>

	<br>

	<a href="UserList.html" class="stretched-link-back">
		戻る
	</a>
</body>
</html>